MLAPI API Reference

# BitWriter
Finalize Method

[This is preliminary documentation and is subject to change.]

Serializes data, allocates an array and returns it

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public byte[] Finalize()

Request Example
View Source

#### Return Value

Type:
Byte
Allocated array with written data
See Also

#### Reference

BitWriter Class
Finalize Overload
MLAPI.NetworkingManagerComponents.Binary Namespace